.journal-bg {
	background: #fff;
}
.journal-header .journal-logo {
	width: 253px;
}
.navbar {
	background-color: #066b67;
}
.journal-header .society-logo {
	width: 140px;
}
.journal-footer {
	border-bottom: 1px solid #CFD5E4;
	-webkit-font-smoothing: auto;
}
.journal-footer, .journal-header {
	border-top: 1px solid #CFD5E4;
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}